button {
  word-break: keep-all;
}

/* form_type01 기본 버튼 스타일 */
.form_type01 button {
  width: 100%;
  height: 50px;
  padding: 0 10px;  
  font-size: var(--fontS14);
  font-weight: 500;
  color: var(--gs10);
  border-radius: 10px;
  background-color: var(--gs03);
  transition: all 0.3s;
}

/* form_type02 기본 버튼 스타일 */
.form_type02 button {
  width: 100%;
  height: 44px;
  padding: 0 10px;  
  font-size: var(--fontS14);
  font-weight: 500;
  color: var(--gs10);
  border-radius: 10px;
  background-color: var(--gs03);
  transition: all 0.3s;
}

.form_type01 button:hover,
.form_type02 button:hover {
  background-color: var(--gs05);
}

.form_type01 button.on,
.form_type02 button.on {
  background-color: var(--ps01);
  color: white;
}

/* btn_row 버튼 한 행에 여러개 분할 나열 */
.btn_row {
  display: flex;
  justify-content: space-between;
  margin: 0 auto;
}

/* btn_type01 좌우 라운드 스타일 */
.btn_type01 button {
  width: 100%;
  height: 50px;
  font-size: var(--fontS14);
  font-weight: 500;
  color: var(--gs10);
  border-radius: 25px;
  background-color: var(--gs03);
  transition: all 0.3s;
}

button.btn_bl {
  border: 1px solid var(--ps01);
  background-color: var(--gs01);
  color: var(--gs10);
}

button.btn_bl:hover {
  background-color: var(--ps01);
  color: var(--gs01);
}